Sommario della Guida del software HP Photosmart
Angolo | Angolo

Figura - Come ottimizzare l'uso della Guida

Come ottimizzare l'uso della Guida

Per individuare facilmente un argomento della Guida e sfruttare al massimo le funzionalità della Guida del software HP Photosmart, consultare gli argomenti contenuti in questa sezione.

Figura - Istruzioni dettagliate

Istruzioni dettagliate

Per informazioni su come eseguire un'operazione, fare clic sulla scheda Sommario nel riquadro sinistro della finestra, quindi fare doppio clic sull'argomento relativo all'operazione che si desidera eseguire. Per ulteriori informazioni sull'uso del software HP Photosmart con le periferiche HP, vedere questo argomento.

Figura - Funzioni disponibili

Funzioni disponibili

Istruzioni sull'uso pratico e creativo del software HP Photosmart e delle periferiche HP. Per ulteriori informazioni, vedere questo argomento.

Figura - Risoluzione dei problemi e assistenza

Risoluzione dei problemi e assistenza

Qualcosa non funziona come dovrebbe? Si desidera verificare gli Aggiornamento HP? Gli argomenti di questa sezione possono contribuire alla risoluzione di problemi hardware e software.


Istruzioni dettagliate

La Guida in linea contiene descrizioni dettagliate su come eseguire operazioni specifiche utilizzando il software HP Photosmart. A seconda della periferica e dell'installazione eseguita, uno o più dei seguenti programmi software potrebbero essere installati sul computer.

Figura - Pulsante Centro soluzioni HP

Centro soluzioni HP

Il software Centro soluzioni HP consente di accedere a molte funzioni dell'unità e del software HP, inclusi stato dell'unità, impostazioni, ordinazione dei materiali di consumo e guida. Per saperne di più su Centro soluzioni HP, fare clic su questo collegamento.

Figura - Pulsante HP Photosmart Essential

HP Photosmart Essential

HP Photosmart Essential offre molte divertenti funzioni che consentono di visualizzare, modificare, stampare e condividere le foto. Per informazioni sulla modifica di foto, la creazione e la stampa di progetti nonché l'invio di foto ad amici, parenti e colleghi con HP Photosmart Essential, fare clic su questo collegamento.

Figura - Richiesta di assistenza dal menu ?

Guida in linea specifica del prodotto HP

Per accedere alla Guida in linea e alle informazioni di supporto per le periferiche HP installate sul computer, fare clic su questo collegamento.

Se nel riquadro sinistro non viene visualizzata la sezione della Guida in linea relativa a una periferica HP installata, è possibile che tali informazioni siano contenute nel manuale cartaceo della periferica o sul sito Web HP.

Figura - Pulsante Scansione HP in Centro soluzioni HP

Scansione HP

Fare clic su questo collegamento per accedere alla Guida relativa al software Scansione HP, utilizzato per la scansione di foto, documenti e negativi.

Figura - Pulsante Copia HP in Centro soluzioni HP

Copia HP

Fare clic su questo collegamento per accedere alla Guida relativa al software Copia HP, utilizzato per la realizzazione di copie.

Figura - Pulsante Fax HP in Centro soluzioni HP

Fax HP

È possibile inviare e ricevere fax, se la periferica All-in-One utilizzata supporta tale funzione. Fare clic su questo collegamento per accedere alle istruzioni dettagliate relative all'uso del Software Fax HP.

In alternativa, utilizzare la scheda Indice o Cerca per trovare la Guida in linea desiderata. Per ulteriori suggerimenti su come trovare le informazioni, vedere Accesso alla schermata della Guida in linea.


Funzioni disponibili

Il software HP Photosmart coordina le funzioni delle periferiche di imaging HP, quali scanner, fotocamere, periferiche All-in-One e stampanti. A seconda della periferica HP installata e delle relative funzionalità, è possibile stampare, organizzare, modificare e condividere le immagini e i video digitali in modo semplice e veloce.

Organizzare, modificare e condividere le immagini digitali in modo creativo

Figura - Stampa di foto e immagini

Stampa di foto e immagini digitali

Figura - Individuazione e selezione di immagini

Individuazione e selezione delle immagini

Figura - Importazione di immagini da una fotocamera o da una scheda di memoria

Trasferimento delle immagini da una fotocamera o da una scheda di memoria

Figura - Modifica di immagini

Modifica delle immagini

Figura - Scansione di immagini

Scansione di immagini e documenti

Figura - Visualizzazione di immagini

Visualizzazione delle immagini come miniature, immagini grandi o presentazioni

Figura - Creazione di progetti

Creazione di progetti con le immagini

Figura - Condivisione di immagini

Condivisione di foto con amici, familiari e colleghi


Aggiornamenti di software e Guida in linea da Internet

È possibile che il software HP Photosmart disponga di Aggiornamento HP, un programma software che scarica automaticamente gli aggiornamenti del software e della Guida in linea dal Web. Utilizzare Aggiornamento HP per accedere alle versioni più recenti dei file del software e della Guida in linea.

Nota Accertarsi di essere collegati ad Internet prima di iniziare a scaricare gli aggiornamenti della Guida in linea e del software HP Photosmart.

Cerca gli aggiornamenti ora

Si può impostare il programma Aggiornamento HP in modo che parta automaticamente ad un'orario specifico oppure a determinati intervalli di tempo. Il programma Aggiornamento HP verifica il sito Web HP e visualizza l'elenco degli aggiornamenti disponibili. È possibile installare tutti, alcuni o nessun aggiornamento.

In questa sezione, vengono descritti i seguenti argomenti:

• Impostazione delle opzioni di Aggiornamento HP
• Esecuzione di Aggiornamento HP


Impostazione delle opzioni di Aggiornamento HP

Per impostazione predefinita, Aggiornamento HP viene eseguito ogni 30 giorni. Il programma verifica automaticamente se sul sito Web HP sono disponibili aggiornamenti per le periferiche HP installate. Se si rilevano nuovi aggiornamenti, all'utente viene richiesto di aggiornare il software sul computer.

Per impostare le opzioni di Aggiornamento HP
1 Nella barra delle applicazioni di Windows, fare clic su Start, selezionare Programmi o Tutti i programmi, scegliere HP e poi fare clic su Aggiornamento HP.
2 Quando viene visualizzata la finestra di dialogo Aggiornamento HP, fare clic su Impostazioni.
3 Quando viene visualizzata la finestra di dialogo Impostazioni di Aggiornamento HP, selezionare quanto segue:
• Se si desidera che Aggiornamento HP venga eseguito automaticamente, selezionare Ogni, quindi specificare l'intervallo di giorni desiderato per l'esecuzione.

È anche possibile selezionare le opzioni per la notifica automatica prima che Aggiornamento HP ricerchi gli aggiornamenti.

• Se non si desidera che Aggiornamento HP venga eseguito automaticamente, selezionare Mai. È comunque possibile eseguire manualmente il programma Aggiornamento HP in qualsiasi momento. Per maggiori informazioni, vedere Esecuzione di Aggiornamento HP.
4 Fare clic su OK.


Esecuzione di Aggiornamento HP

Se si è scelto di non eseguire automaticamente il programma Aggiornamento HP (selezionando Mai nella finestra di dialogo delle impostazioni di Aggiornamento HP), sarà comunque possibile eseguirlo manualmente ogni volta che si desidera.

1 Nella barra delle applicazioni di Windows, fare clic su Start, selezionare Programmi o Tutti i programmi, scegliere HP e poi fare clic su Aggiornamento HP.
2 Quando viene visualizzata la finestra di dialogo Aggiornamento HP, fare clic su Avanti.
3 Scegliere gli aggiornamenti che si desidera scaricare selezionando le caselle di controllo appropriate.
4 Fare clic su Avanti.

La finestra Aggiornamento HP visualizza l'avanzamento dello scaricamento e invia un messaggio di notifica al completamento del processo. Viene creato un file di registro con i dettagli del processo di scaricamento.


Come ottimizzare l'uso della Guida

In questa sezione, vengono descritti i seguenti argomenti:

• Accesso alla schermata della Guida in linea
• Modifica della formattazione o degli stili
• Uso dei tasti di scelta rapida


Accesso alla schermata della Guida in linea

Questa sezione illustra come utilizzare le funzioni di navigazione, ricerca e indice nel sistema della Guida per individuare le informazioni specifiche desiderate.

Per accedere alla schermata della Guida in linea
1 In Centro soluzioni HP, fare clic sulla scheda della periferica HP.
2 Fare clic su Guida e Assistenza, quindi su Guida in linea.

La seguente figura evidenzia le funzioni per orientarsi all'interno della Guida.

Figura - Guida in linea in Windows

1 | Schede Sommario, Indice e Cerca
2 | Area di visualizzazione
3 | Barra degli strumenti della Guida


Schede Sommario, Indice e Cerca

Le schede Sommario, Indice e Cerca consentono di individuare l'argomento desiderato nella Guida in linea.

• Sommario

La scheda Sommario fornisce una visualizzazione verticale degli argomenti contenuti nella Guida, simile al sommario di un libro. Tale funzione è utile per individuare tutte le informazioni fornite su un singolo argomento, ad esempio la stampa di foto.

Figura - Scheda Sommario nella Guida in linea di Windows

Le sezioni che contengono sottoargomenti sono indicate nell'elenco da un'icona raffigurante un libro. Per visualizzare un elenco dei sottoargomenti all'interno di una sezione, fare clic sul segno + accanto all'icona del libro. Il segno + diventa - quando la sezione è già stata ampliata. Per visualizzare le informazioni di un argomento, fare clic sul nome della sezione o dell'argomento nella scheda Sommario. L'argomento selezionato appare nell'area di visualizzazione a destra.

• Indice

La scheda Indice fornisce un elenco alfabetico delle voci di indice significative per gli argomenti della Guida in linea.

Figura - Scheda Indice nella Guida in linea di Windows

È possibile utilizzare la barra di scorrimento a destra dell'elenco per visualizzare le diverse voci oppure iniziare a digitare parole chiave nella casella di testo situata sopra l'elenco. Durante la digitazione, l'elenco delle voci di indice scorre fino a quelle che iniziano con le lettere immesse.

Quando viene visualizzata una voce di indice correlata all'informazione che si sta cercando, fare doppio clic sulla voce di indice.

– Se la Guida contiene solo un argomento associato alla voce di indice, questo appare nell'area di visualizzazione a destra.
– Se vengono trovati più argomenti, viene visualizzata la finestra di dialogo Argomenti trovati. Fare doppio clic su un argomento elencato nella finestra di dialogo per visualizzarlo nell'apposita area.
• Cerca

La scheda Cerca consente di eseguire ricerche all'interno dell'intero sistema della Guida per parole specifiche, ad esempio "stampa senza bordi".

Suggerimento Se la parola immessa è piuttosto comune (come "stampa" nell'esempio "stampa senza bordi"), è possibile mettere la combinazione di parole ricercate tra virgolette. Ciò consente di restringere la ricerca in modo che i risultati siano più pertinenti alle informazioni richieste. La ricerca restituisce solo gli argomenti contenenti la frase "stampa senza bordi" anziché tutti quelli che includono la parola "senza bordi" o le parole "stampa".

Figura - Scheda Cerca nella Guida in linea di Windows

Dopo aver immesso i criteri di ricerca, fare clic su Argomenti per visualizzare tutti gli argomenti della Guida che contengono le parole o le frasi immesse. I risultati vengono elencati in una tabella a tre colonne. Ciascuna riga contiene il Titolo dell'argomento, il Percorso nella Guida in cui è contenuto e l'Ordine, assegnato in base alla pertinenza rispetto ai criteri di ricerca.

Per impostazione predefinita, i risultati sono elencati in base all'Ordine, in modo che l'argomento contenente più occorrenze del criterio di ricerca venga visualizzato in cima all'elenco. È anche possibile ordinare i risultati in base al Titolo o al Percorso dell'argomento, facendo clic sull'intestazione della colonna desiderata. Per visualizzare il contenuto di un argomento, fare doppio clic sulla riga nella tabella dei risultati. L'argomento selezionato appare nell'area di visualizzazione a destra.


Area di visualizzazione

L'area di visualizzazione a destra della finestra della Guida visualizza l'argomento della Guida selezionato da una delle schede a sinistra. Gli argomenti della Guida includono testo descrittivo, istruzioni dettagliate e figure, se applicabili.

• Gli argomenti includono spesso collegamenti ad altri argomenti nel sistema della Guida in cui sono disponibili ulteriori informazioni. Talvolta un collegamento apre automaticamente il nuovo argomento nell'area di visualizzazione, mentre altre volte potrebbe essere disponibile più di un argomento. In questo caso, viene visualizzata la finestra di dialogo Argomenti trovati. Fare doppio clic su un argomento elencato nella finestra di dialogo per visualizzarlo nell'apposita area.
• Alcuni argomenti includono istruzioni dettagliate o informazioni aggiuntive non immediatamente visibili sulla pagina. Individuare le parole Mostra tutto o Nascondi tutto nell'angolo superiore destro della pagina. Se sono visualizzate, tali parole indicano la disponibilità di ulteriori informazioni nascoste sulla pagina. Le informazioni non visualizzate sono indicate da testo di colore blu con una freccia. È possibile visualizzare le informazioni nascoste facendo clic sul testo di colore blu.
• Alcuni argomenti includono video animati che mostrano come utilizzare una determinata funzione. Queste animazioni vengono identificate dall'icona di una videocamera, seguita dalla dicitura "Procedure". Quando si fa clic sul testo del collegamento Procedure, l'animazione viene eseguita in una nuova finestra.


Barra degli strumenti della Guida

La barra degli strumenti della Guida, mostrata di seguito, contiene i pulsanti che consentono di spostarsi tra gli argomenti della Guida. È possibile spostarsi avanti e indietro tra gli argomenti già visualizzati oppure fare clic sul pulsante Pagina iniziale per tornare alla pagina principale della Guida in linea.

Figura - Barra degli strumenti della Guida in linea di Windows

1 | Mostra/Nascondi
2 | Indietro
3 | Avanti
4 | Pagina iniziale
5 | Stampa
6 | Opzioni

La barra degli strumenti della Guida contiene anche i pulsanti per modificare la modalità di visualizzazione della Guida in linea sul computer. Ad esempio, se è necessario più spazio per visualizzare gli argomenti della Guida nell'area di visualizzazione a destra, è possibile nascondere le schede Sommario, Indice e Cerca facendo clic sul pulsante Nascondi.

Infine, il pulsante Stampa consente di stampare la pagina attualmente visualizzata sul computer. Se la scheda Sommario è visibile nel riquadro sinistro quando si fa clic su Stampa, viene visualizzata la finestra di dialogo Stampa argomento. È possibile scegliere di stampare solo l'argomento attualmente visualizzato oppure l'argomento corrente e tutti i sottoargomenti ad esso associati. Questa funzione non è disponibile se la scheda Indice o Cerca è visualizzata nel riquadro a destra della finestra della Guida.


Modifica della formattazione o degli stili

È possibile modificare la formattazione o gli stili presenti nella finestra della Guida utilizzando le Opzioni Internet relative all'accesso facilitato. Per ulteriori informazioni sull'impegno di HP per facilitare l'accesso ai prodotti tecnologici, visitare il sito www.hp.com/accessibility.

1 Per aprire la Guida in linea, effettuare una delle seguenti operazioni:
• In Centro soluzioni HP, aprire l'area Guida e Assistenza, quindi fare clic sul collegamento appropriato in Documentazione.
• Fare clic sul pulsante Guida nel programma software HP Photosmart.
2 Nel menu Opzioni, fare clic su Opzioni Internet, quindi su Accesso facilitato.
3 Nella finestra di dialogo Accesso facilitato, selezionare le opzioni desiderate, quindi fare clic su OK.
Nota Le modifiche non vengono applicate al riquadro di navigazione o alla barra degli strumenti della finestra della Guida. Tuttavia, le modifiche apportate alle impostazioni di accesso facilitato influiscono sui caratteri e sui colori utilizzati negli argomenti della Guida in linea e sui siti Web visualizzati utilizzando Microsoft Internet Explorer.


Uso dei tasti di scelta rapida

La Guida in linea viene visualizzata nella finestra della Guida di Microsoft e comprende una serie di tasti di scelta rapida tramite i quali è possibile selezionare e aprire gli argomenti o ricercarli utilizzando le schede Indice e Cerca.

In questa sezione, vengono descritti i seguenti argomenti:

• Tasti di scelta rapida per l'accesso facilitato
• Comandi dei menu di scelta rapida


Tasti di scelta rapida per l'accesso facilitato

È possibile utilizzare i seguenti tasti di scelta rapida per la navigazione nella finestra della Guida.

Per ulteriori informazioni sui servizi e le funzioni di accesso facilitato, visitare il sito Web Microsoft Accessibility and Disabilities:

www.microsoft.com/enable/.

Nota Per ulteriori informazioni sull'impegno di HP per facilitare l'accesso ai prodotti tecnologici, visitare il sito Web www.hp.com/accessibility.
Tasti di scelta rapida della finestra della Guida
Per | Premere
Chiudere la finestra della Guida. | Alt+F4
Passare dalla finestra della Guida ad altre finestre aperte e viceversa. | Alt+Tab
Visualizzare il menu Opzioni. | Alt+O
Modificare le impostazioni di Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale, quindi su Accesso facilitato. | Alt+O, quindi premere I
Nascondere o visualizzare il riquadro di navigazione. | Alt+O, quindi premere T
Stampare un argomento. | Alt+O, quindi premere P
Tornare all'argomento precedente. | Alt+O, quindi premere B
Passare all'argomento successivo (se è già stato visualizzato in precedenza). | Alt+O, quindi premere F
Attivare o disattivare le evidenziazioni di ricerca. | Alt+O, quindi premere O
Aggiornare l'argomento visualizzato nel relativo riquadro (utile in caso di collegamento a una pagina Web). | F5 oppure Alt+O, quindi premere R
Tornare alla home page. | Alt+O, quindi premere H
Interrompere l'apertura di una pagina da parte del visualizzatore (tale funzione è utile anche quando ci si collega al Web e si desidera interrompere lo scaricamento di una pagina). | Alt+O, quindi premere S
Passare dal riquadro di navigazione al riquadro dell'argomento e viceversa. | F6
Scorrere un argomento. | Freccia su e Freccia giù oppure PGSU e PGGIÙ
Scorrere tutti i collegamenti a un argomento o tutte le opzioni di una scheda del riquadro di navigazione. | Tab
Tasti di scelta rapida della scheda Sommario
Per | Premere
Visualizzare la scheda Sommario. | Alt+S
Aprire e chiudere un libro o una cartella. | Segno di addizione e Segno di sottrazione oppure Freccia sinistra e Freccia destra
Selezionare un argomento. | Freccia giù e Freccia su
Visualizzare l'argomento selezionato. | Invio
Tasti di scelta rapida della scheda Indice
Per | Premere
Visualizzare la scheda Indice. | Alt+I
Digitare una parola chiave per eseguire la ricerca. | Alt+W, quindi digitare la parola
Selezionare una parola chiave nell'elenco. | Freccia su e Freccia giù
Visualizzare l'argomento associato. | Alt+Z
Tasti di scelta rapida della scheda Cerca
Per | Premere
Visualizzare la scheda Cerca. | Alt+C
Digitare una parola chiave per eseguire la ricerca. | Alt+W, quindi digitare la parola
Avviare una ricerca. | Alt+L
Selezionare un argomento nell'elenco dei risultati della ricerca. | Alt+T, quindi Freccia su e Freccia giù
Visualizzare l'argomento selezionato. | Alt+Z
Ricercare una parola chiave nell'elenco dei risultati di una ricerca precedente. | Alt+U
Ricercare parole simili alla parola chiave. Ad esempio, individuare parole come "ricercare" e "ricerca" con la parola chiave "cerca". | Alt+M
Ricercare solo nei titoli degli argomenti. | Alt+R


Comandi dei menu di scelta rapida

Per visualizzare e personalizzare le informazioni, è possibile utilizzare diversi comandi del menu di scelta rapida.

Comando | Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutti. | Apre tutti i libri o le cartelle contenuti nell'indice. Tale comando è attivo solo se la scheda Sommario è visualizzata.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutti. | Chiude tutti i libri o le cartelle. Tale comando è attivo solo se la scheda Sommario è visualizzata.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa. | Consente di stampare l'argomento o l'intestazione e tutti gli argomenti di livello inferiore.
Per eseguire tali comandi dalla tastiera
Premere Maiusc+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.
Per utilizzare il Controllo puntatore per visualizzare i menu di scelta rapida
1 Attivare il Controllo puntatore aprendo la finestra di dialogo Proprietà - Accesso facilitato.
a Nel menu Start di Windows, selezionare Impostazioni, fare clic su Pannello di controllo, quindi fare doppio clic su Accesso facilitato.
b Fare clic sulla scheda Mouse, quindi selezionare la casella di controllo Usa Controllo puntatore.
2 Utilizzare una combinazione di Controllo puntatore, quindi fare clic sui tasti di scelta rapida appropriati.